/*     49510 : 타이틀 + 서브 텍스트      */
.title__49510__ {}
.title__49510__ .sub_text {margin:0; padding:0;}
.title__49510__ .sub_text > span {display:inline-block; padding:0 20px 5px; border-bottom:1px solid #a8a8a8; font-size:13px; color:#777777; line-height:1.4em; vertical-align:top;}
.title__49510__ .title {margin:0; padding:0;}
.title__49510__ .title > span {display:inline-block; padding:0 20px; font-size:20px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:-.03em; vertical-align:top;}

@media all and (min-width:768px){
	.title__49510__ .sub_text > span {padding:0 30px 8px;}
	.title__49510__ .title > span {padding:0 30px;}
}

@media all and (min-width:1024px){
	.title__49510__ .sub_text > span {padding-left:20px; padding-right:20px; font-size:13px;}
	.title__49510__ .title > span {padding-left:50px; padding-right:50px; font-size:30px;}
}

/*     51068 : 번호 입력형 타이틀      */
.number_title__51068__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__51068__ ul li{display:table;width:100%;border-top:2px solid #007ec7;font-size:16px; line-height:1.5em;}
.number_title__51068__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;background:#007ec7;
	font-weight:bold; color:#ffffff; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__51068__ ul li p{
	display:table-cell; padding:5px 10px;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__51068__.s_size_75 span{font-size:.75em;}
.number_title__51068__.s_size_100 span{font-size:1em;}
.number_title__51068__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__51068__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__51068__.s_size_200 i{border-width:2px;}
.number_title__51068__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__51068__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__51068__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__51068__ ul li{font-size:14px;}
}
@media (min-width:767px){
  .number_title__51068__ ul li p{padding: 19px 10px;}
}

/*     51069 : 이미지      */
.img__51069__ {max-width:100%;}
.img__51069__ * {box-sizing:border-box;}
.img__51069__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__51069__ img {width:245px; max-width:72%; vertical-align:top;padding:40px 0;}

/*     51070 : 장문 텍스트      */
.textarea__51070__ p { 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#007ec8; letter-spacing:0; line-height:1.4em;
}

/*     51071 : 번호 입력형 타이틀      */
.number_title__51071__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__51071__ ul li{display:table;width:100%;border-top:2px solid #007ec7;font-size:16px; line-height:1.5em;}
.number_title__51071__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;background:#007ec7;
	font-weight:bold; color:#ffffff; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__51071__ ul li p{
	display:table-cell; padding:5px 10px;word-break:keep-all;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__51071__.s_size_75 span{font-size:.75em;}
.number_title__51071__.s_size_100 span{font-size:1em;}
.number_title__51071__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__51071__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__51071__.s_size_200 i{border-width:2px;}
.number_title__51071__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__51071__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__51071__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__51071__ ul li{font-size:14px;}
}
@media (min-width:1023px){
  .number_title__51071__ ul li p{padding: 19px 10px;}
}

/*     51072 : 이미지      */
.img__51072__ {max-width:100%;}
.img__51072__ * {box-sizing:border-box;}
.img__51072__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__51072__ img {width:245px; max-width:70%; vertical-align:top;padding:40px 0;}

/*     51073 : 장문 텍스트      */
.textarea__51073__ p { 
	display:block; margin:0; padding:0;word-break:keep-all;
	font-size:18px; font-weight:bold; color:#007ec8; letter-spacing:0; line-height:1.4em;
}

/*     51081 : 번호 입력형 타이틀      */
.number_title__51081__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__51081__ ul li{display:table;width:100%;border-top:2px solid #007ec7;font-size:16px; line-height:1.5em;}
.number_title__51081__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;background:#007ec7;
	font-weight:bold; color:#ffffff; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__51081__ ul li p{
	display:table-cell; padding:5px 10px;word-break:keep-all;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__51081__.s_size_75 span{font-size:.75em;}
.number_title__51081__.s_size_100 span{font-size:1em;}
.number_title__51081__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__51081__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__51081__.s_size_200 i{border-width:2px;}
.number_title__51081__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__51081__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__51081__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__51081__ ul li{font-size:14px;}
}

/*     51083 : 이미지      */
.img__51083__ {max-width:100%;}
.img__51083__ * {box-sizing:border-box;}
.img__51083__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__51083__ img {width:245px; max-width:70%; vertical-align:top;padding:40px 0;}

/*     51106 : 장문 텍스트      */
.textarea__51106__ p { 
	display:block; margin:0; padding:0;word-break:keep-all;
	font-size:18px; font-weight:bold; color:#007ec8; letter-spacing:0; line-height:1.4em;
}

/*     51097 : 번호 입력형 타이틀      */
.number_title__51097__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__51097__ ul li{display:table;width:100%;border-top:2px solid #007ec7;font-size:16px; line-height:1.5em;}
.number_title__51097__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;background:#007ec7;
	font-weight:bold; color:#ffffff; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__51097__ ul li p{
	display:table-cell; padding:5px 10px;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__51097__.s_size_75 span{font-size:.75em;}
.number_title__51097__.s_size_100 span{font-size:1em;}
.number_title__51097__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__51097__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__51097__.s_size_200 i{border-width:2px;}
.number_title__51097__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__51097__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__51097__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__51097__ ul li{font-size:14px;}
}
@media (min-width:767px){
  .number_title__51097__ ul li p{padding: 19px 10px;}
}

/*     51105 : 이미지      */
.img__51105__ {max-width:100%;}
.img__51105__ * {box-sizing:border-box;}
.img__51105__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__51105__ img {width:245px; max-width:70%; vertical-align:top;padding:40px 0;}

/*     51107 : 장문 텍스트      */
.textarea__51107__ p { 
	display:block; margin:0; padding:0;word-break:keep-all;
	font-size:18px; font-weight:bold; color:#007ec8; letter-spacing:0; line-height:1.4em;
}

/*     51066 : 공백      */
.solid_line__51066__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__51066__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__51066__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__51066__ {height:30px;}
}

/*     49511 : 타이틀 + 서브 텍스트      */
.title__49511__ {}
.title__49511__ .sub_text {margin:0; padding:0;}
.title__49511__ .sub_text > span {display:inline-block; padding:0 20px 5px; border-bottom:1px solid #a8a8a8; font-size:13px; color:#777777; line-height:1.4em; vertical-align:top;}
.title__49511__ .title {margin:0; padding:0;}
.title__49511__ .title > span {display:inline-block; padding:0 20px; font-size:20px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:-.03em; vertical-align:top;}

@media all and (min-width:768px){
	.title__49511__ .sub_text > span {padding:0 30px 8px;}
	.title__49511__ .title > span {padding:0 30px;}
}

@media all and (min-width:1024px){
	.title__49511__ .sub_text > span {padding-left:20px; padding-right:20px; font-size:13px;}
	.title__49511__ .title > span {padding-left:50px; padding-right:50px; font-size:30px;}
}

/*     51041 : 번호 입력형 타이틀      */
.number_title__51041__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__51041__ ul li{display:table;width:100%;border-top:2px solid #79bdbd;font-size:16px; line-height:1.5em;}
.number_title__51041__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;background:#79bdbd;
	font-weight:bold; color:#ffffff; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__51041__ ul li p{
	display:table-cell; padding:5px 10px;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__51041__.s_size_75 span{font-size:.75em;}
.number_title__51041__.s_size_100 span{font-size:1em;}
.number_title__51041__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__51041__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__51041__.s_size_200 i{border-width:2px;}
.number_title__51041__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__51041__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__51041__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__51041__ ul li{font-size:14px;}
}

/*     50893 : 이미지      */
.img__50893__ {max-width:100%;}
.img__50893__ * {box-sizing:border-box;}
.img__50893__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__50893__ img {width:245px; max-width:56%; vertical-align:top;padding:40px 0;}

/*     50894 : 장문 텍스트      */
.textarea__50894__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#68a2a2; letter-spacing:0; line-height:1.4em;
}

/*     51042 : 번호 입력형 타이틀      */
.number_title__51042__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__51042__ ul li{display:table;width:100%;border-top:2px solid #79bdbd;font-size:16px; line-height:1.5em;}
.number_title__51042__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;background:#79bdbd;
	font-weight:bold; color:#ffffff; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__51042__ ul li p{
	display:table-cell; padding:5px 10px;;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__51042__.s_size_75 span{font-size:.75em;}
.number_title__51042__.s_size_100 span{font-size:1em;}
.number_title__51042__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__51042__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__51042__.s_size_200 i{border-width:2px;}
.number_title__51042__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__51042__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__51042__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__51042__ ul li{font-size:14px;}
}

/*     50896 : 이미지      */
.img__50896__ {max-width:100%;}
.img__50896__ * {box-sizing:border-box;}
.img__50896__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__50896__ img {width:245px; max-width:55%; vertical-align:top;padding:41px 0;}

/*     50897 : 장문 텍스트      */
.textarea__50897__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#68a2a2; letter-spacing:0; line-height:1.4em;
}

/*     50898 : 번호 입력형 타이틀      */
.number_title__50898__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__50898__ ul li{display:table;width:100%;border-top:2px solid #79bdbd;font-size:16px; line-height:1.5em;}
.number_title__50898__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;background:#79bdbd;
	font-weight:bold; color:#ffffff; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__50898__ ul li p{
	display:table-cell; padding:5px 10px;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__50898__.s_size_75 span{font-size:.75em;}
.number_title__50898__.s_size_100 span{font-size:1em;}
.number_title__50898__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__50898__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__50898__.s_size_200 i{border-width:2px;}
.number_title__50898__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__50898__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__50898__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__50898__ ul li{font-size:14px;}
}

/*     50899 : 이미지      */
.img__50899__ {max-width:100%;}
.img__50899__ * {box-sizing:border-box;}
.img__50899__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__50899__ img {width:245px; max-width:60%; vertical-align:top;padding:37px 0;}

/*     50900 : 장문 텍스트      */
.textarea__50900__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#68a2a2; letter-spacing:0; line-height:1.4em;
}

/*     51295 : 공백      */
.solid_line__51295__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__51295__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__51295__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__51295__ {height:30px;}
}

/*     51067 : 공백      */
.solid_line__51067__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__51067__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__51067__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__51067__ {height:30px;}
}

/*     49512 : 타이틀 + 서브 텍스트      */
.title__49512__ {}
.title__49512__ .sub_text {margin:0; padding:0;}
.title__49512__ .sub_text > span {display:inline-block; padding:0 20px 5px; border-bottom:1px solid #a8a8a8; font-size:13px; color:#777777; line-height:1.4em; vertical-align:top;}
.title__49512__ .title {margin:0; padding:0;}
.title__49512__ .title > span {display:inline-block; padding:0 20px; font-size:20px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:-.03em; vertical-align:top;}

@media all and (min-width:768px){
	.title__49512__ .sub_text > span {padding:0 30px 8px;}
	.title__49512__ .title > span {padding:0 30px;}
}

@media all and (min-width:1024px){
	.title__49512__ .sub_text > span {padding-left:20px; padding-right:20px; font-size:13px;}
	.title__49512__ .title > span {padding-left:50px; padding-right:50px; font-size:30px;}
}

/*     49291 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__49291__{border: 1px solid #e5e5e5;padding: 30px 18px;background: #f8f8f8;word-break:keep-all;}
.text_list__49291__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__49291__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__49291__ ul li:first-child {margin-top:0}
.text_list__49291__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top}
.text_list__49291__ span:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_list__49291__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__49291__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__49291__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__49291__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__49291__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__49291__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__49291__ ul li {font-size:16px}
   .text_list__49291__{padding: 40px 50px;}
}

